.big_btn{
    width: 280px;
    height: 350px;
    border-radius: 5%;
    border: transparent;
    font-size: 40px;
 }
 
 
 .btn{

    cursor: pointer;
    border: transparent;
    width: 100px;
    height: 50px;
    margin: 40px;
    font-size: 30px;
    /* background-color: white; */

 }
 .big_box{
 
    padding-top: 300px;
    padding-left: 500px;
 }
 .all_box{
    padding-top: 350px;
    padding-left: 30px;
 }